Subject: bug#37218: Regarding the error "java.util.zip.ZipException: Corrupt GZIP trailer"

From: Anoopanand Malik <[email-masked]>
Date: Tue, 3 Sep 2019 06:04:51 +0000

Dear Paul,

Many thanks for your prompt reply. I have thoroughly checked myself and confirmed from the perl script developers as well. According to the developers, everything seems fine with the script codes. After writing to you, I tried running the same script several times (note: without any modification) and I got different values at each run. But the error was same "Corrupt GZIP trailer". I am still trying to solve and rectify the error.

Thanks and regards
Anoop Anand Malik
India
________________________________
From: Paul Eggert <[email-masked]>
Sent: Saturday, August 31, 2019 6:40 AM
To: Anoopanand Malik <[email-masked]>; [email-masked] <[email-masked]>
Cc: Anoop Anand Malik <[email-masked]>; Shashi Bhushan Tripathi <[email-masked]>
Subject: Re: bug#37218: Regarding the error "java.util.zip.ZipException: Corrupt GZIP trailer"

On 8/29/19 1:12 AM, Anoopanand Malik wrote:
> java.util.zip.ZipException: Corrupt GZIP trailer

I don't see how this is a gzip bug, since gzip is written in C. It
sounds like you're having a problme with some Java code somewhere, which
would be some project other than GNU gzip.